Cyberduck Mountain Duck CLI

#6714 closed defect (duplicate)

"no such file or directory" error when uploading folder of files

Reported by: EricK Owned by: dkocher
Priority: normal Milestone: 4.3
Component: ftp Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description (last modified by dkocher)

OSX 10.7.4

When I drag and drop a file of folders I get a failure notice.

The following form the log:

550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG: No such file or directory.
NOOP
200 Command okay.
STAT /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs
211-Status for user [xxx] from [xxx.xxx.118.60]:
    Stored 0 files, 0 kBytes
    Retrieved 0 files, 4 kBytes
211 End of status.
CWD /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs: No such file or directory.
NOOP
200 Command okay.
STAT /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/03-details
211-Status for user [xxx] from [xxx.xxx].118.60:
    Stored 0 files, 0 kBytes
    Retrieved 0 files, 4 kBytes
211 End of status.
CWD /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/03-details
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/03-details: No such file or directory.
NOOP
200 Command okay.
STAT /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks
211-Status for user [xxx] from [xxx.xxx].118.60:
    Stored 0 files, 0 kBytes
    Retrieved 0 files, 4 kBytes
211 End of status.
CWD /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks: No such file or directory.
NOOP
200 Command okay.
STAT /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs
211-Status for user [xxx] from [xxx.xxx].118.60:
    Stored 0 files, 0 kBytes
    Retrieved 0 files, 4 kBytes
211 End of status.
CWD /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs: No such file or directory.
NOOP
200 Command okay.
STAT /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/Xrefs
211-Status for user [xxx] from [xxx.xxx].118.60:
    Stored 0 files, 0 kBytes
    Retrieved 0 files, 4 kBytes
211 End of status.
CWD /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/Xrefs
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/Xrefs: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,198)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-A-101.dwg
550 xxx-A-101.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-A-101.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-A-101.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,199)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-context.dwg
550 xxx-context.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-context.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-context.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,200)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-land-base-ph1.dwg
550 xxx-land-base-ph1.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-land-base-ph1.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-land-base-ph1.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,201)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-land-grid.dwg
550 xxx-land-grid.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-land-grid.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-land-grid.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,202)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-survey.dwg
550 xxx-survey.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-survey.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/02-xrefs/xxx-survey.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,203)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/03-details/xdt-Elevation 103 Retaining Wall.dwg
550 xdt-Elevation 103 Retaining Wall.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/03-details/xdt-Elevation 103 Retaining Wall.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/03-details/xdt-Elevation 103 Retaining Wall.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,204)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks/K-TB-ISO_A0-841x1189.dwg
550 K-TB-ISO_A0-841x1189.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks/K-TB-ISO_A0-841x1189.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks/K-TB-ISO_A0-841x1189.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,205)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks/mtplannerslogo-large.jpg
550 mtplannerslogo-large.jpg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks/mtplannerslogo-large.jpg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/04-tblocks/mtplannerslogo-large.jpg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,206)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-051-site-plan-ph1.dwg
550 L-051-site-plan-ph1.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-051-site-plan-ph1.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-051-site-plan-ph1.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,207)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-101-layout-plan.dwg
550 L-101-layout-plan.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-101-layout-plan.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-101-layout-plan.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,208)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-103-grading-plan.dwg
550 L-103-grading-plan.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-103-grading-plan.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-103-grading-plan.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,209)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-105-planting-plan.dwg
550 L-105-planting-plan.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-105-planting-plan.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-105-planting-plan.dwg: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,210)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-310-103 Retaining Wall Details.dwg
550 L-310-103 Retaining Wall Details.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-310-103 Retaining Wall Details.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/L-310-103 Retaining Wall Details.dwg: No such file or directory.
NOOP
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,214)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs/CutePDF Writer-B&W.pc3
550 CutePDF Writer-B&W.pc3: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 744 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs/CutePDF Writer-B&W.pc3
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs/CutePDF Writer-B&W.pc3: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,215)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs/RICOH MP C3500 PS Colour.pc3
550 RICOH MP C3500 PS Colour.pc3: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 744 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs/RICOH MP C3500 PS Colour.pc3
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/PlotCfgs/RICOH MP C3500 PS Colour.pc3: No such file or directory.
TYPE I
200 Type set to I.
PASV
227 Entering Passive Mode (184,71,59,250,17,216)
STOR /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/Xrefs/Xref_grid.dwg
550 Xref_grid.dwg: Cannot create file.
NOOP
200 Command okay.
SITE CHMOD 644 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/Xrefs/Xref_grid.dwg
550 /11 Landscape/2012 06 05 IBL02 retaining wall revisions/DWG/Xrefs/Xref_grid.dwg: No such file or directory.

Attachments (1)

cannot create file.png (69.2 KB) - added by EricK on Jun 12, 2012 at 8:37:15 PM.
cannot create file failure notice

Download all attachments as: .zip

Change History (7)

Changed on Jun 12, 2012 at 8:37:15 PM by EricK

cannot create file failure notice

comment:1 Changed on Jun 13, 2012 at 7:55:03 AM by dkocher

  • Description modified (diff)

comment:2 Changed on Jun 13, 2012 at 8:27:23 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

You are missing permissions to write files to the server. Please contact your hosting service provider.

comment:3 Changed on Jun 13, 2012 at 3:14:54 PM by EricK

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

I should clarify. I can create folders, and I can copy individual files to them, so permissions are in place to create folders and upload. However, dragging and dropping folders throws up an error.

Please look into the issue further.

comment:4 Changed on Sep 11, 2012 at 10:55:43 PM by https://www.thosmos.com/

I'm having this problem using SFTP on OS X 10.6.8 and Cyberduck 4.2.1. When I attempt to drag and drop a folder onto the browser, I get the error that the folder does not exist.

Last edited on Sep 11, 2012 at 10:56:11 PM by https://www.thosmos.com/ (previous) (diff)

comment:5 Changed on Oct 22, 2012 at 7:37:12 PM by dkocher

  • Milestone set to 4.2.2

comment:6 Changed on Nov 27, 2012 at 12:56:17 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #6735.

Note: See TracTickets for help on using tickets.
swiss made software